
CREATE TABLE [dbo].[MIG_EO_REJECT_STEP](
	[ZZ_ID] [int] IDENTITY(0,1) NOT NULL,
	[CUZZ][int] NOT NULL,
	[REJECT_TO] [varchar](20) NOT NULL,
 CONSTRAINT [PK_MIG_EO_REJECT_STEP] PRIMARY KEY CLUSTERED 
(
	[ZZ_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]




